/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { width: 748px; }
	#slideshow_cont { width: 748px; }
	#slideshow { width: 748px; height: 382px; }
	#slideshow .slide_box { width: 748px; height: 382px; }
	#slideshow img, #slideshow iframe { width: 748px; height: 382px; }	
	.slide_thumbs_cont img { margin-left: 13px; width: 139px; height: 70px; }
	
	.slide_prev { top: 175px; }
	.slide_next { top: 175px; }
	
	#cont_left { width: 530px; }
	
	.single_inside_content img { max-width: 100%; height: inherit; }
	.single_inside_content iframe { width: 530px; height: 284px; }
	.post_box img { display: block; width: 530px; height: 284px; }
	.post_box iframe { width: 530px; height: 284px; }	
/*	.may_like_box { margin-right: 15px; width: 166px; }
	.may_like_box_last{ margin-right: 0; }
	.may_like_box img { width: 166px; height: 103px; }	*/
	
	#sidebar { width: 180px; }
	.t1_search_cont input[type=text] { width: 100px; }
	.t1_search_cont input[type=submit] {  width: 70px; }	
	
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
	.container { width: 300px; }
	
	.header_top { position: static; }
	.logo_cont { padding-top: 25px; }
	.logo_cont img { max-width: 100%; height: inherit; }
	.header_menu { float: none; }
	.header_menu ul li a { font-size: 12px; }
	.header_menu ul li ul { top: 25px; }
	.header_menu ul li ul li a { font-size: 12px; }
	.header_social { float: none; text-align: center; padding: 5px 0; }
	#slideshow_cont { width: 300px; }
	#slideshow { width: 300px; height: 160px; }
	#slideshow .slide_box { width: 300px; height: 160px; }
	#slideshow img, #slideshow iframe { width: 300px; height: 160px; }	
	.slide_thumbs_cont { display: none; }
	/*.slide_thumbs_cont img { margin-left: 13px; width: 139px; height: 70px; }*/
	
	.slide_prev { top: 50px; }
	.slide_next { top: 50px; }	
	
	#cont_left { width: 300px; float: none; }
	.single_inside_content img { max-width: 100%; height: inherit; }
	.single_inside_content iframe { width: 300px; height: 167px; }
	#commentform textarea { max-width: 280px; }	
	.post_box img { display: block; width: 300px; height: 160px; }
	.post_box iframe { width: 300px; height: 160px; }		
	.may_like_box { float: none; margin: 0 auto 20px; }
	.jcarousel-skin-tango .jcarousel-container-horizontal { padding-left: 76px !important; padding-right: 76px !important; }
	
	#sidebar { width: 300px; float: none; }	
	.t1_search_cont input[type=text] { width: 210px; }
	.t1_search_cont input[type=submit] {  width: 80px; }	
}